import { TextRenderer } from "scilla-components/src";
import { Entity } from "scilla/src";

export const setText = (entity: Entity, text) => {
    entity.getComponent(TextRenderer).text = text + '';
}